Support » Plugin: Instagram image gallery » The 1.0.8 version is broken

  • dsemblano

    (@dsemblano)


    Warning: Invalid argument supplied for foreach() in /var/www/html/wordpress-site/wp-content/plugins/instagram-image-gallery/db.class.php on line 232.

    Cannot edit ou save anything too.

  • The topic ‘The 1.0.8 version is broken’ is closed to new replies.